a   { color: black; font-size: 8pt; font-family: Verdana; text-decoration: none }
a:hover   { color: #f00; font-size: 8pt; font-family: Verdana }
a:active  { color: #f8cd5f; font-size: 8pt; font-family: Verdana; text-decoration: none }
a.cel   { color: #e8e5f1; font-size: 8pt; font-family: Verdana }
a.cel:link    { color: #e8e5f1; font-size: 8pt; font-family: Verdana }
a.cel:hover    { color: #f8cd5f; text-decoration: none }
.ct1 { color: black; font-family: Verdana; text-align: center; margin-left: 5px; padding-top: 3px; padding-right: 3px; padding-left: 3px; border-right: 1px solid #000; border-left: 1px solid black; height: 103px }
a.cel:active     { color: #ff9f9a; text-decoration: none }
.celkop          { color: #f00; font-weight: bold; background-color: #f8cd5f; margin-left: 5px; padding: 3px 3px 3px 5px; border: solid 1px black }
.tabelpic    { background: url(images/top_08.gif) no-repeat 0px 0px }
.tabel  { padding-top: 17px; padding-right: 7px; padding-left: 7px; border-style: none solid none none; border-width: 0 1px 0 0; border-right-color: #f8cd5f; }
.ct         { color: black; font-family: Verdana; text-align: center; margin-left: 5px; padding: 3px; border-right: 1px solid #000; border-bottom: 1px solid #000; border-left: 1px solid black;}
.cellinks  { color: black; font-family: Verdana; margin-left: 3px; border-right: 1px solid #000; border-bottom: 1px solid #000; border-left: 1px solid #000; height: 19px ; padding: 5px; }
.celtexten   { color: #808080; font-family: Verdana; background-color: white; text-align: justify; padding: 10px; border-top: none #a9a9a9; border-right: 1px solid #a9a9a9; border-bottom: 1px solid #a9a9a9; border-left: 1px solid #a9a9a9; height: 19px }
.adss { padding: 3px; border-top: 1px solid black; border-bottom: 1px solid black; }
.linktop { text-align: center; margin-bottom: 1px; padding-right: 7px }
em            { color: #f8cd5f; font-style: italic; font-weight: normal; font-size: 8pt; font-family: Verdana }
ul      { color: #000; font-size: 8pt; font-family: Verdana; cursor: default  }
li          { color: black; font-size: 7pt; font-family: Verdana; list-style-type: square; list-style-position: outside; cursor: default  }
p        { color: black; font-size: 8pt; font-family: Verdana; cursor: default  }
td, tr         { color: black; font-size: 8pt; font-family: Verdana }
body   { color: black; font-size: 8pt; font-family: Verdana; scrollbar-3dlight-color: #E8E5F1; scrollbar-arrow-color: #EE0000; scrollbar-darkshadow-color: #E8E5F1; scrollbar-face-color: #E8E5F1; scrollbar-highlight-color: #EE0000; scrollbar-shadow-color: #EE0000; scrollbar-track-color: #E8E5F1 }
